<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
   <link rel="stylesheet" href="homemenu.css">
    <link rel="stylesheet" href="header.css">
</head>
<body>
  <div class="header-area">

        <header class="page-header">
			<br> <br>
            <h1 class="header center">Amazooon</h1>
                <div class="bottonstyle">
                <form class="form-signin" action="userinfo.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー情報 </button></form>
                <form class="form-signin" action="cart.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">カート </button></form>
                <form class="form-signin" action="logout.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ログアウト </button></form>
                <form class="form-signin" action="userregistration.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">新規登録 </button></form>
                <form class="form-signin" action="alluser.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー一覧 </button></form>
                <form class="form-signin" action="home.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">トップページ </button></form>
                </div>
        </header> 
    </div>
        <div class="text-center">
            <h1>ユーザー情報</h1>
            <div class="userinfo">
                <p>ログインID</p>
                <p>ユーザー名</p>
                <p>生年月日</p>
                <p>登録日時</p>
                <p>更新日時</p>
            </div>
            <div class="formaster">
                 <form class="form-signin" action="masterallproduct.html">
                     （masterにしか見れないようにする）
                     <button class="btn btn-outline-primary" type="submit" name="action">master商品一覧 </button></form>
                <form class="form-signin" action="masterproductres.html">
                     （masterにしか見れないようにする）
                     <button class="btn btn-outline-primary" type="submit" name="action">master商品登録</button></form>
            </div>
             <form class="form-signin" action="userupdate.html">
                 <button class="btn btn-outline-primary" type="submit" name="action">ユーザー情報更新 </button></form>
            <div><form class="form-signin" action="userbuyhistory.html">
                 <button class="btn btn-outline-primary" type="submit" name="action">ユーザー購入履歴 </button></form></div>
    </div>    
</body>    
</html>